@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@100;300;400;500;700;800;900&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap');

*,
*:before,
*:after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

main body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    font-size: 62.5%;
}

main p {
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-size: 1.6rem;
    font-weight: 400;
}

main a {
    font-size: 1.6rem;
    font-weight: 400;
    color: #2995BC;
}

main a:hover {
    color: #46b4dc;
}

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mt40 {
    margin-top: 40px;
}

.mt60 {
    margin-top: 60px;
}

.mt100 {
    margin-top: 100px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb12 {
    margin-bottom: 12px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb40 {
    margin-bottom: 40px;
}

.mb60 {
    margin-bottom: 60px;
}

.mb100 {
    margin-bottom: 100px;
}

.br480u {
    display: none;
}

@media (max-width: 480px) {
    p {
        font-size: 1.4rem;
    }

    .br480u {
        display: block;
    }
}

section {
    width: 1000px;
    margin: 0 auto;
}

@media (max-width: 1000px) {
    section {
        width: 96%;
    }
}

@media (max-width: 980px) {
    section {
        width: 90%;
    }

    p {
        font-size: 1.4rem;
    }
}

.top_area {
    position: relative;
    height: auto;
    width: 100%;
    background-image: url('../img/bg_top.png');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    text-align: center;
    z-index: -2;
}

.top_area_in {
    margin: 0 auto;
    position: relative;
    max-width: 800px;
    width: 100%;
}

.top_title {
    margin-top: 60px;
    margin-bottom: 200px;
    max-width: 800px;
    width: 100%;
}

.limit_pc {
    position: absolute;
    left: -16vw;
    bottom: 10vw;
}

.limit_sp {
    display: none;
}

@media (max-width: 1200px) {

    .top_area_in,
    .top_title {
        width: 60vw;
    }

    .limit_pc {
        left: -18vw;
    }
}

@media (max-width: 980px) {

    .top_area_in,
    .top_title {
        width: 90%;
        margin-bottom: 5vw;
    }

    .limit_pc {
        display: none;
    }

    .limit_sp {
        margin: 0 auto;
        padding-bottom: 25vw;
        display: block;
        max-width: 800px;
        width: 90%;
    }
}

.bg_orange {
    padding-bottom: 60px;
    position: relative;
    background-color: #F8B62D;
}

.bg_orange::before {
    position: absolute;
    top: -10vw;
    left: 0;
    content: '';
    display: inline-block;
    width: 100%;
    height: 180px;
    background-image: url(../img/bg_orange.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    vertical-align: middle;
    z-index: -1;
}

.present_area {
    position: relative;
    background-color: #F8B62D;
}

.present_area::before {
    position: absolute;
    top: -15vw;
    left: 0;
    content: '';
    display: inline-block;
    width: 100%;
    height: 180px;
    background-image: url(../img/hukidashi_img.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
    vertical-align: middle;
    z-index: 1;
}

.present_image img {
    display: block;
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
}

.link_btn {
    font-family: "M PLUS Rounded 1c", sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 800px;
    width: 100%;
    height: 55px;
    margin: 0 auto;
    margin-top: 40px;
    padding: 10px;
    border: none;
    border: solid 2px #65AADD;
    border-bottom: solid 5px #65AADD;
    border-radius: 55px;
    background-color: #fff;
    color: #412310;
    font-weight: 600;
    font-size: 2rem;
    text-align: center;
    transition: .3s ease;
    text-decoration: none;
}

.link_btn:hover {
    transform: translateY(3px);
    border-bottom-width: 2px;
}

.topic_txt {
    font-size: 3rem;
    font-weight: 800;
    color: #fff;
    text-align: center;
}

@media (max-width: 1200px) {

    .present_image {
        width: 60vw;
    }
}

@media (max-width: 980px) {

    .present_image,
    .link_btn {
        width: 90%;
    }

    .bg_orange::before {
        width: 130vw;
        top: -15vw;
        left: -20%;
    }

    .present_area::before {
        top: -23vw;
        height: 20vw;
    }

    .link_btn {
        font-size: clamp(1.4rem, 1.8vw, 1.6rem);
    }

    .topic_txt {
        font-size: clamp(2rem, 1.8vw, 2.5rem);
    }

}

@media (max-width: 480px) {

    .bg_orange::before {
        width: 120vw;
    }

}

.bg_blue {
    padding: 60px 0;
    background-color: #AFD4E6;
}

.items_area {
    padding: 40px 20px;
    border-radius: 20px;
    background-color: #fff;
}

.title1 {
    max-width: 300px;
    padding: 5px;
    margin: 0 auto;
    display: block;
    text-align: center;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-size: 2rem;
    font-weight: 500;
    color: #fff;
    background-color: #2995BC;
    border-radius: 10px;
}

.title2 {
    max-width: 100%;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 40px;
    display: block;
    text-align: center;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-size: 1.8rem;
    font-weight: 500;
    color: #0E5068;
    border-bottom: solid 2px #2995BC;
}

.title3 {
    max-width: 100%;
    margin: 0 auto;
    margin-bottom: 20px;
    display: block;
    text-align: center;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-size: 1.8rem;
    font-weight: 500;
    color: #0E5068;
}

.title4 {
    max-width: 100%;
    margin: 0 auto;
    margin-bottom: 20px;
    display: block;
    text-align: center;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-size: 1.8rem;
    font-weight: 800;
    color: #0E5068;
}

.items_list {
    margin-left: 2rem;
    list-style: none;
}

.items_list li {
    position: relative;
    padding-left: 15px;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.8em;
}

.items_list li::before {
    content: "";
    position: absolute;
    top: 5px;
    left: -8px;
    width: 16px;
    height: 16px;
    background-color: #2995BC;
    border-radius: 50px;
}

.topic_area {
    padding: 20px;
    border: solid 2px #2995BC;
    border-radius: 20px;
}

.topic_list {
    margin-left: 2rem;
    counter-reset: listnum;
    /* カウンターをリセット */
    list-style: none;
    /* 標準のスタイルは消す */
}

.topic_list li {
    position: relative;
    padding-left: 15px;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.8em;
}

.topic_list li::before {
    counter-increment: listnum;
    /* counter-resetと同じ文字列 */
    content: counter(listnum);
    /* カウントした数に応じて番号を表示 */
    position: absolute;
    top: 0px;
    left: -4px;
    width: 16px;
    height: 16px;
    color: #fff;
    z-index: 2;
}

.topic_list li::after {
    content: '';
    position: absolute;
    top: 5px;
    left: -8px;
    width: 18px;
    height: 18px;
    background-color: #2995BC;
    border-radius: 50px;
}

.topic_table {
    border-collapse: collapse;
    width: 100%;
    font-size: 1.6rem;
    line-height: 1.8em;
    vertical-align: top;
}

.topic_table th {
    text-align-last: justify;
    text-justify: inter-ideograph;
    white-space: nowrap;
    vertical-align: top;
    font-weight: 400;
    box-sizing: border-box;
}

.topic_table td {
    font-weight: 400;
    box-sizing: border-box;
}

.items_list2 {
    margin-left: .6rem;
}

.items_list2 {
    padding-left: 15px;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.8em;
}

.items_list3 {
    margin-left: 1.5rem;
    list-style: none;
    counter-reset: number;
}

.items_list3 li {
    position: relative;
    padding-left: 15px;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.8em;
}

.items_list3 li::before {
    counter-increment: number;
    content: '（' counter(number) '）';
    position: absolute;
    left: -2.3rem;
}

.topic_txt2 {
    font-size: 2rem;
    font-weight: 500;
    color: #0E5068;
    text-align: center;
}

@media (max-width: 980px) {

    .title2,
    .title3,
    .title4 {
        font-size: 1.6rem;
    }

    .items_list li,
    .topic_list li,
    .topic_table,
    .items_list2 li,
    .items_list3 li {
        font-size: 1.4rem;
    }

    .items_list li,
    .topic_list li {
        padding-left: 10px;
    }

    .items_list li::before {
        width: 14px;
        height: 14px;
    }

    .topic_list li::before {
        top: 0.5px;
        left: -4px;
        width: 14px;
        height: 14px;
    }

    .topic_list li::after {
        top: 5px;
        left: -8px;
        width: 16px;
        height: 16px;
    }

    .topic_table th {
        max-width: 190px;
        font-weight: 500;
    }

    .topic_table th,
    .topic_table td {
        display: block;
    }

    .topic_txt2 {
        font-size: clamp(1.6rem, 1.8vw, 1.8rem);
    }
}

footer {
    padding: 5px;
    width: 100%;
    color: #fff;
    background-color: rgb(51, 128, 71);
    text-align: center;
}

.pagetop {
    position: fixed;
    bottom: 66px !important;
    right: 26px !important;
    width: 75px;
    height: 75px;
    background: url(../img/arrow.svg) no-repeat 0 0;
    background-size: contain;
    cursor: pointer;
    display: none;
    border-radius: 50%;
    z-index: 1000;
}

.pagetop:hover {
    opacity: .6;
    transition: .3s;
}

.home .pagetop {
    bottom: 214px;
}